- Radiant is now Vista compatible (Aero must be disabled)
[xonotic/netradiant.git] / generic_module.py
2006-02-10 TTimook